{% extends 'base.html.twig' %}

{% block title %}Modifier un Auteur{% endblock %}

{% block body %}
    <div style="padding-top: 10px">
        {#<h1>Edit Auteur</h1>#}

        {{ include('auteur/_form.html.twig', {'button_label': 'Update'}) }}

        {#<a href="{{ path('auteur_index') }}">back to list</a>#}
        {#{{ include('auteur/_delete_form.html.twig') }}#}
    </div>
{% endblock %}
